| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
sound.h File Reference

## Classes
class | wxSound
| This class represents a short sound (loaded from Windows WAV file), that can be stored in memory and played. More...

## Macros
#define | wxSOUND_SYNC 0
#define | wxSOUND_ASYNC 1
#define | wxSOUND_LOOP 2

## Macro Definition Documentation

#define wxSOUND_ASYNC 1

#define wxSOUND_LOOP 2

#define wxSOUND_SYNC 0